/*
<!--

* 17素材vip建站专区模块代码
* 详尽信息请看官网：http://www.17sucai.com/pins/vip
*
* Copyright , 温州易站网络科技有限公司版权所有
*
* 请尊重原创，未经允许请勿转载。
* 在保留版权的前提下可应用于个人或商业用途

-->
*/
html, body {
    color: #333;
    margin: 0;
    height: 100%;
    font-family: "Myriad Set Pro", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #000;
}

a, label, button, input, select {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
    border: 0;
}

body {
    background: #f2f2f2;
    color: #666;
}

html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, button, fieldset, form, input, legend, textarea, th, td {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #08acee;
}

button {
    outline: 0;
}

img {
    border: 0;
}

button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    color: inherit;
    outline: none;
}

li {
    list-style: none;
}

a {
    color: #666;
}

.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
}


.divHeight {
    width: 100%;
    height: 10px;
    background: #f5f5f5;
    position: relative;
    overflow: hidden;
}

.r-line {
    position: relative;
}

.r-line:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    height: 100%;
    border-right: 1px solid #D9D9D9;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.b-line {
    position: relative;
}

.b-line:after {
    content: '';
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #e2e2e2;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 15px;
    position: relative;
}

.aui-flex-box {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
    font-size: 14px;
    color: #333;
}


/* 必要布局样式css */

.aui-flexView {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.aui-scrollView {
    width: 100%;
    height: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    position: relative;
    margin-top: 0;
}

.aui-center-title {
    text-align: center;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    font-size: 0.95rem;
    color: #333;
}


.aui-class-content {
    position: relative;
    overflow: hidden;
    background: #fff;
}

.aui-class-item {
    border-bottom: 10px solid #f2f2f2;
}

.aui-class-link {
    position: relative;
    float: left;
    padding: 12px 1px 12px 1px;
    width: 100%;
    box-sizing: border-box;
    display: inline-block;
    text-align: center;
    font-size: 1.2rem;
    color: #757575;
}

.aui-class-link:before {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    height: 100%;
    border-right: 1px solid #D9D9D9;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.aui-class-link:after {
    content: '';
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #D9D9D9;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-class-content:before {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    height: 100%;
    border-left: 1px solid #D9D9D9;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.icon-kee {
    width: 28px;
    height: 28px;
    background-size: 28px;
    margin-right: 0.8rem;
    background-image: url('data:image/png;base64,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');
}

.title {
    text-align: center;
    background: white;
    width: 100%;
    font-size: 17px;
}

.title img {
    vertical-align: middle;
    float: left;
    max-height: 3rem;
    margin-top: 10px;
}


.mt-nav-title {
    color: black;
    text-align: center;
    height: 4rem;
    line-height: 3.5rem;
    padding-top: 10px;
}

#submit-btn{
    width: 40%;
    /*height: 2rem;*/
    background: #0f9ae0;
    border: 0px solid rgba(255,255,255,0.0);
    border-radius: 20px;
    padding-bottom: 0.3rem;
    margin: 20px auto 0;
    display: block;
    /*font-size: 0.8rem;*/
    color: white;
    cursor: pointer;
    outline:none;
    position: relative;
    top: -1rem;
    /*z-index: 9999;*/
}
